<?xml version="1.0" encoding="utf-8"?><txt_img page_bg="" pop_arr="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><content cont_pos="0,0" img_src="../../../assets/m5-l1/MALM_L5_p8_btn.swf" img_pos="left,bottom" vo="../../../assets/m5-l1/vos/MALM_L5_p8_vo.mp3" topic_title_bg="" link_swf="" title1="طريقة تسجيل الحسم النقدي" title2="" title3="" is_printable="yes" booklet_section=""><cont_txt bullet="no" bullet_type="default" align="right" txt_pos="0,0" txt_width="325" is_eng="no">
		<p>يتم إثبات المبيعات وحسابات المدينين على أساس القيمة الإجمالية للمبيعات، بغض النظر عن
الاستفادة من الحسم أو عدمها. ويتم إثبات الفرق بين قيمة الدين والقيمة المتحصل عليها في حساب حسم
المبيعات أو حساب الحسم المسموح به.</p>
	</cont_txt></content></txt_img><refs xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></refs><links xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><link_file src="../../../assets/m5-l1/pdf_file_MALM_L5_p8.pdf" /></links><html_pops xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></html_pops>